// out: ../../css/views/stories-views.css, compress: false, sourceMap: false, autoprefixer: false, groupmedia: false
.views-element-container {
  .cern-view-display-block.cern-view-display-related_stories_block {
    margin-bottom: -30px;
  }
}

.cern-view-display-block.cern-view-display-related_stories_block {
  & > h2 {
    text-align: center;
    margin: 3rem 0;
  }

  .owl-theme .owl-nav.disabled + .owl-dots {
    margin: 3rem 0;
  }

  .owl-stage .owl-item:not(.active) {
    opacity: 0;
  }

  .carousel-cern-item.row {
    margin: 0 -8px;

    .views-row {
      margin: 8px;
      width: calc(33.333% - 16px);

      .component-preview-cards {
        margin: 0;
        width: 100%;
      }
    }
  }

  @media screen and (max-width: 991px) {
    .carousel-cern-item.row {
      margin: 0;

      .views-row {
        margin: 16px 0;
        width: 100%;

        .component-preview-cards {
          margin: 0;
          width: 100%;
        }
      }
    }
  }

  .component-preview-cards {
    /* width: calc(33.3% - 8px); */
    min-height: 428px;
    margin: 0px;

    .component-preview-cards__box_wrapper {
      height: 368px;
    }

    /*@media screen and (max-width: 991px) {
            width: calc(50% - 8px);
        } */
    @media screen and (max-width: 991px) {
      margin: 0;
      min-height: 428px;
      width: 100%;

      .component-preview-cards__box_wrapper {
        height: 368px;
      }
    }
  }
}
